Subject: [MEDIACTRL] Charter and topologies

From: Cullen Jennings <[email-masked]>
Date: Sun, 3 Dec 2006 14:25:03 -0800

Sent with my individual contributor hat on ....

Right now the charter has

	'Any protocol developed by this group will meet the requirements for  
Internet deployment. This includes addressing Internet security,  
privacy, and scale. The protocol will not assume a private  
administrative domain, also known as a "walled garden."'

I would like to propose some text along the lines of

	"The protocol developed are meant to be used between two nodes that  
have reliable internet connectivity, are not using private address  
spaces, and do not have substantial bandwidth constraints."

We can word smith this but you get the idea of what I am thinking of.  
Having a protocol that has to work in other environments is much more  
complicated and I don't want to slow the group down with that from  
the start.

With my AD hat on, I have received several comments about people  
worried the group will be dragged into an overly complicated space  
that was not it's primary goal when chartered. I'm looking for the  
group to try and limit it's charter scope to address those concerns  
while still meeting the needs of the participants in the group. I  
think the text above does help with that. With my AD hat on, I'm only  
asking the group to clarify it one way or the other and to address  
the huge scope creep issue. With my individual hat on, I think the  
text above might be a way to do that but if the group hates that,  
well I'm not married to it and open for any proposal.

Cullen

_______________________________________________
MEDIACTRL mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mediactrl

---

From: "Drage, Keith \(Keith\)" <[email-masked]>
Date: Mon, 4 Dec 2006 12:26:03 +0100

I think we have lost some of the essence of the previous statement.

The reason I liked the previous statement is that the related IMS
interface (Mr) is interoperator (between providers, or however you want
to name it), and the previous charter statement clearly encompassed such
a requirement, whereas the new one seems to be missing it. We clearly do
not want to end up with a solution with the constraints of H.248 or
Radius in this respect.

Regards

Keith

> -----Original Message-----
> From: Cullen Jennings [mailto:[email-masked]] 
> Sent: 03 December 2006 22:25
> To: Media Control
> Subject: [MEDIACTRL] Charter and topologies
> 
> 
> 	'Any protocol developed by this group will meet the 
> requirements for Internet deployment. This includes 
> addressing Internet security, privacy, and scale. The 
> protocol will not assume a private administrative domain, 
> also known as a "walled garden."'
> 
> 	"The protocol developed are meant to be used between 
> two nodes that have reliable internet connectivity, are not 
> using private address spaces, and do not have substantial 
> bandwidth constraints."
> 
> Having a protocol that has to work in other environments is 
> much more complicated and I don't want to slow the group down 
> with that from the start.
> 
> With my AD hat on, I have received several comments about 
> people worried the group will be dragged into an overly 
> complicated space that was not it's primary goal when 
> chartered. I'm looking for the group to try and limit it's 
> charter scope to address those concerns while still meeting 
> the needs of the participants in the group. I think the text 
> above does help with that. With my AD hat on, I'm only asking 
> the group to clarify it one way or the other and to address 
> the huge scope creep issue. With my individual hat on, I 
> think the text above might be a way to do that but if the 
> group hates that, well I'm not married to it and open for any 
> proposal.
> 
> Cullen
> 
> 
>